<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="10dp"></corners>
    <gradient android:startColor="@color/btn_color_start"
        android:endColor="@color/btn_color_end"
        android:angle="0"></gradient>
    <padding android:top="3dp"
        android:bottom="3dp"></padding>

</shape>